
  <div class="flex md:justify-center items-center">
    <div>
        <button mat-icon-button type="button" (click)="onClickBtn(false)" [disabled]="quantity === 1">
            <mat-icon>remove_circle_outline</mat-icon>
        </button>
    </div>
    <div>
        <input type="number" [(value)]="quantity" #input (change)="onChangeQuantity(input.value)"
             class="w-6 p-0 text-center border-none">
    </div>
    <div>
        <button mat-icon-button type="button" (click)="onClickBtn(true)">
            <mat-icon>add_circle_outline</mat-icon>
        </button>
    </div>
</div>
